table.menu
{
  border-style: none;
  border-width: 0px;

  padding: 0px;

  width: 100%;
}

table.mainmenu
{
  border-style: none;
  border-width: 0px;

  padding: 0px;

  width: 800px;
}

table.submenu
{
  border-style: none;
  border-width: 0px;

  padding: 0px;
}


table.submenuicon
{
  border-style: none;
  border-width: 0px;
}

td.submenuicon_blank
{
  background-color: RGB(255,255,255);

  height: 2px;
  width: 2px;
}

td.submenuicon_colour1
{
  background-color: RGB(155,91,164);

  height: 2px;
  width: 2px;
}

td.submenuicon_colour2_whatsnew
{
  background-color: RGB(0,162,232);

  height: 2px;
  width: 2px;
}

td.submenuicon_colour2_galleries
{
  background-color: RGB(255,85,170);

  height: 2px;
  width: 2px;
}

td.submenuicon_colour2_information
{
  background-color: RGB(34,177,76);

  height: 2px;
  width: 2px;
}


td.menu_space
{
  width: 20px;
}

td.menu_space_h
{
  height: 2px;
}

td.menu_space_small
{
  width: 5px;
}

td.menu_space_fill
{
  width: 600px;
}

td.submenu_space_indent
{
  width: 20px;
  white-space: nowrap;
}

td.submenu_space
{
  width: 5px;
}

td.menu_home
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 14pt;

  color: RGB(155,91,164);

  width: 1px;
}


td.menu_whatsnew
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 14pt;

  color: RGB(0,162,232);

  width: 1px;
}

td.submenu_whatsnew
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 11pt;

  color: RGB(0,162,232);
}

td.menu_galleries
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 14pt;

  color: RGB(255,85,170);
  width: 1px;
}

td.submenu_galleries
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 11pt;

  color: RGB(255,85,170);
}

td.menu_information
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 14pt;

  color: RGB(34,177,76);
  width: 1px;
}

td.submenu_information
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 11pt;

  color: RGB(34,177,76);
}

td.logo
{
  width: 228px;
}

td.logo_email
{
  font-family: calibri, verdana, arial, helvetica;
  font-size: 10pt;

  color: RGB(255,255,255);
}

div.divider_welcome
{
  height:0px;

  border-top:  1px dotted RGB(155,91,164);
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
 
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;

  width: 97%;
}

div.divider_whatsnew
{
  height:0px;

  border-top:  1px dotted RGB(0,162,232);
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
 
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;

  width: 97%;
}

div.divider_galleries
{
  height:0px;

  border-top: dotted 1px RGB(255,85,170);
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
 
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;

  width: 97%;
}

div.divider_information
{
  height:0px;

  border-top: dotted 1px RGB(34,177,76);
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
 
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;

  width: 97%;
}

a.menu_home
{
  text-decoration: none;
  color: RGB(155,91,164);
}

a.menu_whatsnew
{
  text-decoration: none;
  color: RGB(0,162,232);
}

a.menu_galleries
{
  text-decoration: none;
  color: RGB(255,85,170);
}

a.menu_information
{
  text-decoration: none;
  color: RGB(34,177,76);
}

a.logo_email
{
  text-decoration: none;
  color: RGB(255,255,255);
}

a.menu_home:hover
{
  text-decoration: underline;
  color: RGB(155,91,164);
}

a.menu_whatsnew:hover
{
  text-decoration: underline;
  color: RGB(0,162,232);
}

a.menu_galleries:hover
{
  text-decoration: underline;
  color: RGB(255,85,170);
}

a.menu_information:hover
{
  text-decoration: underline;
  color: RGB(34,177,76);
}

a.logo_email:hover
{
  text-decoration: underline;
  color: RGB(255,255,255);
}



a.menu_home:visited
{
  text-decoration: underline;
  color: RGB(155,91,164);
}

a.menu_whatsnew:visited
{
  text-decoration: underline;
  color: RGB(0,162,232);
}

a.menu_galleries:visited
{
  text-decoration: underline;
  color: RGB(255,85,170);
}

a.menu_information:visited
{
  text-decoration: underline;
  color: RGB(34,177,76);
}

a.logo_email:visited
{
  text-decoration: underline;
  color: RGB(255,255,255);
}